<template>
	<div>
		<Nuxt />
	</div>
</template>

<style lang="scss">
@import "~/assets/scss/base/grid";
@import "~/assets/scss/base/typography";
@import "~/assets/scss/ui/button";

:root {
	--primary: #{$primary};
}
</style>
